/* SPRY CHECK FORM
-----------------------------------------------------------------------------
*/
.textfieldInvalidFormatMsg, 
.textfieldMinValueMsg,
.textfieldMaxValueMsg,
.textfieldMinCharsMsg,
.textfieldMaxCharsMsg,
.textfieldValidMsg,
.confirmRequiredMsg, 
.confirmInvalidMsg, 
.confirmValidMsg {
	display: none;
}


.textfieldRequiredState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
.textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg,
.textfieldMaxCharsState .textfieldMaxCharsMsg,
.confirmRequiredState .confirmRequiredMsg,
.confirmInvalidState .confirmInvalidMsg,
#login_error
{
	display: inline;
	color: #FF0000;
	font-weight: bold;
}

/* FORMS
-----------------------------------------------------------------------------
*/
.mainform INPUT, .ddfm INPUT {
	width: 200px;
}
.mainform SELECT, .ddfm INPUT {
	width: 208px;
}
.mainform TEXTAREA, .ddfm TEXTAREA {
	width: 400px;
}
.mainform INPUT, .mainform SELECT, .mainform TEXTAREA, .ddfm INPUT, .ddfm SELECT, .ddfm TEXTAREA {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #BFC4D1;
	float: right;
}
.mainform LABEL, .mainform #formsubmit, #recaptcha_image, .recapture-refresh, .fieldwrap {
	width: 408px;
	float: left;
	clear: left;
	margin-left: 152px;
	margin-bottom: 15px;
	display: inline;
}
.mainform #formsubmit {
	border-top: 1px dashed #D9E1EC;
	padding-top: 15px;
}
INPUT.submit, #highslide-colleague INPUT.submit, .submit INPUT, #highslide-apply INPUT.submit, A.signup {
	background: #E58D56 url(images/refine_selected.gif) repeat-x;
	border: 1px solid #E58D56;
	color: #FFFFFF;
	font-weight: bold;
	width: 100px;
	font-size: 12px;
	float: right;
}
A.signup {
	text-align: center;
	width: auto;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
}
A.signup:hover {
	text-decoration: none;	
}
INPUT#rememberme {
	width: auto;
	padding: 0;
	border: 0;
	float:none;
}